
def zipfile_extract(zip_path, extract_to):
    import zipfile
    try:
        with zipfile.ZipFile(zip_path, 'r') as zip_ref:
            zip_ref.extractall(extract_to)
    except zipfile.BadZipFile:
        print("The file is not a zip file or it is corrupted")
    except FileNotFoundError:
        print("The file was not found")



